*{
	border:0px;
	margin:0px;
	padding:0px;
	font-size:9pt;
}
table {
	clear:both;
}
ul{
	list-style:none;
}
li{
	list-style:none;
	line-height:22px;
}
a:link {
	color: #000099;
}
a:hover {
	color: #FF0000;
}
#top1 {
	width:1000px;
	height:60px;
	line-height:30px;
	background:url(/images/top1k.gif) 0px 0px;
	margin-top:2px;
	text-align:left;
	color:#008;
	border:1px ridge #fff;
}
#top1 a {
	color:008px;
}
.org {
	color:#f30
}
#topad {
	width:1000px;
	margin-top:5px;
	text-align:left;
}
#title {
	float:left;
	width:160px;
	font-size:10pt;
	color:#f00;
	margin-top:15px;
}
#daohang {
	width:1000px;
	height:30px;
	line-height:30px;
	color:#fff;
	background:#078CD0;
	margin-top:5px;
	clear:both;
	text-align:center;
}
#daohang a {
	color:#fff;
}
#tech {
	width:1000px;
	height:30px;
	background:url(/images/tech.gif);
	border:1px solid #ccc;
	line-height:30px;
	text-align:left;
	letter-spacing:1px;
}
#tech a {
	color:#000;
}
#search1 {
	width:1000px;
	margin-top: 5px;
	text-align:left;
	height:35px;
	background:#eee;
	border:1px solid #ccc;
	line-height:30px;
}
#search1 a {
	color:#000;
}
.topsearch {
	background:#eee;
	border:1px solid #666;
}
#firmain {
	width:1000px;
	margin-top:5px;
}
#firmain h1{
	background:#FFE6E2;
	font-weight:normal;
	color:#f00;
	height:30px;
	line-height:30px;
	margin-bottom:10px;
	text-align:left;
}
#firmain h1 a {
	color:#f00;
}
#firleft {
	width:290px;
	float:left;
	background:#F1FEFF;
}
.bar {
	background:url(/images/leftbar.gif);
	width:93px;
	font-size:12pt;
	color:#717171;
	float:left;
	font-weight:bold;
	height:32px;
	line-height:32px;
	letter-spacing:10px;
	padding-top: 0px;
}
.yellowbar {
	background:#BAE5F2;
	clear:both;
	height:26px;
	line-height:26px;
}
.yellowbar a{
	color:#008;
}
p a {
	font-size:10pt;
	line-height:22px;
}
#firmiddle{
	float:left;
	width:455px;
	margin-left:20px;
}
#firtopright {
	float:right;
	width:218px;
}
.chanpin {
	background:#F5FDFF;
	margin-top:5px;
	text-align:left;
}
.chanpin h2 {
	background:url(IMAGES/bar.gif) no-repeat;
	height:30px;
	line-height:30px;
	color:#ff0;
}
.chanpin h2 a {
	color:#fff;
	font-weight:normal;
}
#topright {
	background:url(IMAGES/topbg.gif) no-repeat;
	text-align:left;
	width:218px;
}
#topright h3 {
	font-size:11pt;
	color:#ff0;
	line-height:25px;
	text-align:center;
}
#topright li {
	margin-left:10px;
	margin-bottom:2px;
}
.right {
	width:218px;
}
.right h3 {
	background:url(IMAGES/rbar.gif) no-repeat;
	height:25px;
	line-height:25px;
	color:#ffo;
}
.cp {
	width:90px;
	float:left;
	margin:5px;
	height:100px;
	font-size:9pt;
	text-align:center;
	background:#F5FDFF;
}
.cp a{
	color:#008;
}
.jiequ {
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
-o-text-overflow:ellipsis;
-icab-text-overflow: ellipsis;
-khtml-text-overflow: ellipsis;
-moz-text-overflow: ellipsis;
-webkit-text-overflow: ellipsis;
text-align:left;
}
.cls {
	clear:both;
}